.mat-icon.arrow-forward-icon {
  border: 2px solid rgba(38, 50, 75, 0.6);
  border-radius: 50%;
}
.ds-nodes-container {
  width: 400px;
  max-width: 100%;
  padding: 0.4rem;
  display: inline-block;
}

.ds-nodes-list {
  border: solid 1px #ccc;
  min-height: 25vh !important;
  background: white;
  border-radius: 4px;
  overflow: hidden;
  display: block;
}

.ds-nodes-box {
  width: fit-content !important;
  padding: 8px 6px;
  margin: 10px 8px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  background: white;
  font-size: 14px;
}
